摘要: yii 项目目录下执行。composer self-updatecomposer global require "fxp/composer-asset-plugin:^1.4.1"composer update阅读全文
posted @ 2018-05-15 16:58 Dzs 阅读(11) 评论(0) 编辑